<?xml version="1.0" encoding="UTF-8"?><!-- ONECLICK.ES Objeto de Aprendizaje-->
<datos>
<config num="0">
<lenguaje texto="" />
<pantalla></pantalla>
<actores_locucion>
Narrador:30
</actores_locucion>
<emociones>
Normal o neutra:0
Alegre:1
Triste:2
Enfadado:3
Sorprendido:4
Asustado:5
Dubitativo:6
Entusiasmado:7
</emociones>
</config>
<!-- textos de la OA -->
    <textos num="1">

        <bt_aceptar>Accepter</bt_aceptar>
        <bt_escuchar>Écouter</bt_escuchar>
        <t_tiempo>TEMPS</t_tiempo>
        <t_total>TEMPS TOTAL</t_total>
        <t_puntos>SCORE</t_puntos>
        <t0>INSTRUCTIONS</t0>
        <t1>Tu vas voir apparaître des blocs de pierre sur lesquels sera inscrit un mot de plusieurs façons. Tu auras 12 secondes pour choisir la bonne orthographie du mot.</t1>
        <t2>Concernent la prononciation avec l'orthographe.</t2>
        <t3>Prêt?</t3>
        <t4>Fin de partie</t4>
        <t5>Note:</t5>
        <t_contador>Counter: </t_contador>
        <bt_instruccion>Instructions</bt_instruccion>
        <t_oponente>Adversaire</t_oponente>
        <oponente>En attente d'une adversaire ...</oponente>
        <t_positivo locutado="s_positivo" actor="30" emocion="0">Fantastique !</t_positivo>
        <t_negativo locutado="t_negativo" actor="30" emocion="0">Réessaie encore une fois !</t_negativo>

<palabra0_0 locutado="s0" actor="30" emocion="0">La station maritime</palabra0_0>
<palabra0_1>La stations maritime</palabra0_1>
<palabra0_2>La station maritimes</palabra0_2>
<palabra0_3>La stassion maritime</palabra0_3>
<palabra0_4>La stascion maritime</palabra0_4>
<palabra4_0 locutado="s4" actor="30" emocion="0">Des places de parking</palabra4_0>
<palabra4_1>Des place de parking</palabra4_1>
<palabra4_2>Des places de parkings</palabra4_2>
<palabra4_3>Des plasses de parking</palabra4_3>
<palabra4_4>Des plaçes de parking</palabra4_4>
<palabra5_0 locutado="s5" actor="30" emocion="0">Des revues</palabra5_0>
<palabra5_1>Des revus</palabra5_1>
<palabra5_2>Des revue</palabra5_2>
<palabra5_3>Des revué</palabra5_3>
<palabra5_4>Des revuè</palabra5_4>
<palabra6_0 locutado="s6" actor="30" emocion="0">Monter dans le bateau</palabra6_0>
<palabra6_1>Monter dans le bateaux</palabra6_1>
<palabra6_2>Monter dans les bateau</palabra6_2>
<palabra6_3>Montér dans le bateau</palabra6_3>
<palabra6_4>Montèr dans le bateau</palabra6_4>
<palabra7_0 locutado="s7" actor="30" emocion="0">Une boutique de presse</palabra7_0>
<palabra7_1>Une boutiques de presse</palabra7_1>
<palabra7_2>Une boutique de presses</palabra7_2>
<palabra7_3>Une butique de presse</palabra7_3>
<palabra7_4>Une bouticke de presse</palabra7_4>
<palabra8_0 locutado="s8" actor="30" emocion="0">Le quai</palabra8_0>
<palabra8_1>Le quaie</palabra8_1>
<palabra8_2>Le quait</palabra8_2>
<palabra8_3>Le quais</palabra8_3>
<palabra8_4>Le qúai</palabra8_4>
<palabra9_0 locutado="s9" actor="30" emocion="0">La pharmacie</palabra9_0>
<palabra9_1>La farmacie</palabra9_1>
<palabra9_2>La pharmmacie</palabra9_2>
<palabra9_3>La pharmacies</palabra9_3>
<palabra9_4>La pharmaçie</palabra9_4>
<palabra10_0 locutado="s10" actor="30" emocion="0">Le téléphone portable</palabra10_0>
<palabra10_1>Le teléphone portable</palabra10_1>
<palabra10_2>Le télephone portable</palabra10_2>
<palabra10_3>Le téléphones portable</palabra10_3>
<palabra10_4>Le téléphone portables</palabra10_4>
<palabra11_0 locutado="s11" actor="30" emocion="0">Une cabine téléphonique</palabra11_0>
<palabra11_1>Une cabines téléphonique</palabra11_1>
<palabra11_2>Une cabine téléphoniques</palabra11_2>
<palabra11_3>Une cabine teléphonique</palabra11_3>
<palabra11_4>Une cabine télephonique</palabra11_4>
<palabra12_0 locutado="s12" actor="30" emocion="0">La monnaie</palabra12_0>
<palabra12_1>La monnaies</palabra12_1>
<palabra12_2>La monaie</palabra12_2>
<palabra12_3>La monnai</palabra12_3>
<palabra12_4>La monnait</palabra12_4>
<palabra13_0 locutado="s13" actor="30" emocion="0">Des billets</palabra13_0>
<palabra13_1>Des biyets</palabra13_1>
<palabra13_2>Des billet</palabra13_2>
<palabra13_3>Des byllets</palabra13_3>
<palabra13_4>Des billèts</palabra13_4>
<palabra14_0 locutado="s14" actor="30" emocion="0">Des distributeurs de monnaie</palabra14_0>
<palabra14_1>Des distributeur de monnaie</palabra14_1>
<palabra14_2>Des distributeurs de monaie</palabra14_2>
<palabra14_3>Des distributeurs de monnaies</palabra14_3>
<palabra14_4>Des distributeurs de monnet</palabra14_4>
<palabra15_0 locutado="s15" actor="30" emocion="0">La douane</palabra15_0>
<palabra15_1>La duane</palabra15_1>
<palabra15_2>La douanes</palabra15_2>
<palabra15_3>La douanne</palabra15_3>
<palabra15_4>La duane</palabra15_4>
<palabra16_0 locutado="s16" actor="30" emocion="0">Le bureau de change</palabra16_0>
<palabra16_1>Le bureaux de change</palabra16_1>
<palabra16_2>Le bureau de changes</palabra16_2>
<palabra16_3>Le bujeau de change</palabra16_3>
<palabra16_4>Le burreau de change</palabra16_4>
<palabra17_0 locutado="s17" actor="30" emocion="0">Un banc</palabra17_0>
<palabra17_1>Un bant</palabra17_1>
<palabra17_2>Un banck</palabra17_2>
<palabra17_3>Un bancs</palabra17_3>
<palabra17_4>Un band</palabra17_4>
<palabra20_0 locutado="s20" actor="30" emocion="0">Nous sommes deux</palabra20_0>
<palabra20_1>Nous somme deux</palabra20_1>
<palabra20_2>Nous sommes deus</palabra20_2>
<palabra20_3>Nus sommes deux</palabra20_3>
<palabra20_4>Nou sommes deux</palabra20_4>
<palabra21_0 locutado="s21" actor="30" emocion="0">Des bagages à main</palabra21_0>
<palabra21_1>Des bagajes à main</palabra21_1>
<palabra21_2>Des bagages a main</palabra21_2>
<palabra21_3>Des baggages à main</palabra21_3>
<palabra21_4>Des bagages à mains</palabra21_4>
<palabra22_0 locutado="s22" actor="30" emocion="0">La carte visa</palabra22_0>
<palabra22_1>La cartes visa</palabra22_1>
<palabra22_2>La carte visas</palabra22_2>
<palabra22_3>La cartte visa</palabra22_3>
<palabra22_4>La carte viza</palabra22_4>
<palabra23_0 locutado="s23" actor="30" emocion="0">La météo</palabra23_0>
<palabra23_1>La metéo</palabra23_1>
<palabra23_2>La méteo</palabra23_2>
<palabra23_3>La météos</palabra23_3>
<palabra23_4>La météot</palabra23_4>
<palabra25_0 locutado="s25" actor="30" emocion="0">La police</palabra25_0>
<palabra25_1>La polices</palabra25_1>
<palabra25_2>La paulice</palabra25_2>
<palabra25_3>La peaulice</palabra25_3>
<palabra25_4>La poliçe</palabra25_4>
<palabra26_0 locutado="s26" actor="30" emocion="0">Les guichetiers</palabra26_0>
<palabra26_1>Les guichetier</palabra26_1>
<palabra26_2>Les guishetiers</palabra26_2>
<palabra26_3>Les gichetiers</palabra26_3>
<palabra26_4>Lès guichetiers</palabra26_4>
<palabra27_0 locutado="s27" actor="30" emocion="0">Les valises</palabra27_0>
<palabra27_1>Les valyses</palabra27_1>
<palabra27_2>Les valizes</palabra27_2>
<palabra27_3>Les vallises</palabra27_3>
<palabra27_4>Les vallyses</palabra27_4>
<palabra28_0 locutado="s28" actor="30" emocion="0">Un passeport</palabra28_0>
<palabra28_1>Un passeports</palabra28_1>
<palabra28_2>Un paçeport</palabra28_2>
<palabra28_3>Un pasceport</palabra28_3>
<palabra28_4>Un passeporc</palabra28_4>
<palabra29_0 locutado="s29" actor="30" emocion="0">Un panneau d’affichage</palabra29_0>
<palabra29_1>Un paneau d’affichage</palabra29_1>
<palabra29_2>Un panno d’affichage</palabra29_2>
<palabra29_3>Un pannau d’affichage</palabra29_3>
<palabra29_4>Un panneau d’aphichage</palabra29_4>
<palabra30_0 locutado="s30" actor="30" emocion="0">Des boutiques</palabra30_0>
<palabra30_1>Des butiques</palabra30_1>
<palabra30_2>Des boutique</palabra30_2>
<palabra30_3>Des boutikes</palabra30_3>
<palabra30_4>Des boutickes</palabra30_4>
<palabra31_0 locutado="s31" actor="30" emocion="0">Les voyageurs</palabra31_0>
<palabra31_1>Les voyajeurs</palabra31_1>
<palabra31_2>Les vollageurs</palabra31_2>
<palabra31_3>Les voyagers</palabra31_3>
<palabra31_4>Les voyàgeurs</palabra31_4>
<palabra32_0 locutado="s32" actor="30" emocion="0">La destination</palabra32_0>
<palabra32_1>La destinations</palabra32_1>
<palabra32_2>La destinassion</palabra32_2>
<palabra32_3>La destinascion</palabra32_3>
<palabra32_4>La destinaçion</palabra32_4>
<palabra34_0 locutado="s34" actor="30" emocion="0">Tourner à gauche</palabra34_0>
<palabra34_1>Tournér à gauche</palabra34_1>
<palabra34_2>Tournèr à gauche</palabra34_2>
<palabra34_3>Tourner a gauche</palabra34_3>
<palabra34_4>Tourner à goche</palabra34_4>
<palabra35_0 locutado="s35" actor="30" emocion="0">Les cartes d’identité</palabra35_0>
<palabra35_1>Les carte d’identités</palabra35_1>
<palabra35_2>Les cartes d’identiter</palabra35_2>
<palabra35_3>Les cartes d’identitét</palabra35_3>
<palabra35_4>Les carttes d’identité</palabra35_4>
<palabra36_0 locutado="s36" actor="30" emocion="0">Un panneau d’indication</palabra36_0>
<palabra36_1>Un paneau d’indication</palabra36_1>
<palabra36_2>Un panno d’indication</palabra36_2>
<palabra36_3>Un panneau d’indicascion</palabra36_3>
<palabra36_4>Un panneau d’indicaçion</palabra36_4>
<palabra37_0 locutado="s37" actor="30" emocion="0">Une rue</palabra37_0>
<palabra37_1>Une jue</palabra37_1>
<palabra37_2>Une ru</palabra37_2>
<palabra37_3>Une rues</palabra37_3>
<palabra37_4>Une jue</palabra37_4>
<palabra39_0 locutado="s39" actor="30" emocion="0">Le bateau</palabra39_0>
<palabra39_1>Le bato</palabra39_1>
<palabra39_2>Le batau</palabra39_2>
<palabra39_3>Le bateaux</palabra39_3>
<palabra39_4>Le batteau</palabra39_4>
<palabra42_0 locutado="s42" actor="30" emocion="0">Vingt mètres</palabra42_0>
<palabra42_1>Vingts mètres</palabra42_1>
<palabra42_2>Vingt métres</palabra42_2>
<palabra42_3>Vingt metres</palabra42_3>
<palabra42_4>Vingt mettres</palabra42_4>
<palabra44_0 locutado="s44" actor="30" emocion="0">A huit heures du soir</palabra44_0>
<palabra44_1>A huits heures du soir</palabra44_1>
<palabra44_2>A huit heure du soir</palabra44_2>
<palabra44_3>A huit heures du soirs</palabra44_3>
<palabra44_4>A uit heures du soir</palabra44_4>
<palabra45_0 locutado="s45" actor="30" emocion="0">Dimanche</palabra45_0>
<palabra45_1>Dimanshe</palabra45_1>
<palabra45_2>Dimanches</palabra45_2>
<palabra45_3>Dimenche</palabra45_3>
<palabra45_4>Dimmanche</palabra45_4>
<palabra46_0 locutado="s46" actor="30" emocion="0">Le port</palabra46_0>
<palabra46_1>Le ports</palabra46_1>
<palabra46_2>Le paurt</palabra46_2>
<palabra46_3>Le peaurt</palabra46_3>
<palabra46_4>Le porté</palabra46_4>
<palabra47_0 locutado="s47" actor="30" emocion="0">La mer</palabra47_0>
<palabra47_1>La mere</palabra47_1>
<palabra47_2>La mers</palabra47_2>
<palabra47_3>La mèr</palabra47_3>
<palabra47_4>La mér</palabra47_4>
<palabra48_0 locutado="s48" actor="30" emocion="0">Tourner à droite</palabra48_0>
<palabra48_1>Tournér à droite</palabra48_1>
<palabra48_2>Tournèr à droite</palabra48_2>
<palabra48_3>Tourner a droite</palabra48_3>
<palabra48_4>Tourner à droites</palabra48_4>
</textos>
<audios num="2">
        <fx_dong>audios/juego_nojutsu/fx_dong.mp3</fx_dong>
        <fx_click>audios/comun/s_genbtclick.mp3</fx_click>
        <s_positivo>audios/juego_nojutsu/feedback_positivo0.mp3</s_positivo>
        <s_negativo>audios/juego_nojutsu/feedback_negativo0.mp3</s_negativo>

<s0>audios/juego_nojutsu/s0.mp3</s0>
<s4>audios/juego_nojutsu/s4.mp3</s4>
<s5>audios/juego_nojutsu/s5.mp3</s5>
<s6>audios/juego_nojutsu/s6.mp3</s6>
<s7>audios/juego_nojutsu/s7.mp3</s7>
<s8>audios/juego_nojutsu/s8.mp3</s8>
<s9>audios/juego_nojutsu/s9.mp3</s9>
<s10>audios/juego_nojutsu/s10.mp3</s10>
<s11>audios/juego_nojutsu/s11.mp3</s11>
<s12>audios/juego_nojutsu/s12.mp3</s12>
<s13>audios/juego_nojutsu/s13.mp3</s13>
<s14>audios/juego_nojutsu/s14.mp3</s14>
<s15>audios/juego_nojutsu/s15.mp3</s15>
<s16>audios/juego_nojutsu/s16.mp3</s16>
<s17>audios/juego_nojutsu/s17.mp3</s17>
<s20>audios/juego_nojutsu/s20.mp3</s20>
<s21>audios/juego_nojutsu/s21.mp3</s21>
<s22>audios/juego_nojutsu/s22.mp3</s22>
<s23>audios/juego_nojutsu/s23.mp3</s23>
<s25>audios/juego_nojutsu/s25.mp3</s25>
<s26>audios/juego_nojutsu/s26.mp3</s26>
<s27>audios/juego_nojutsu/s27.mp3</s27>
<s28>audios/juego_nojutsu/s28.mp3</s28>
<s29>audios/juego_nojutsu/s29.mp3</s29>
<s30>audios/juego_nojutsu/s30.mp3</s30>
<s31>audios/juego_nojutsu/s31.mp3</s31>
<s32>audios/juego_nojutsu/s32.mp3</s32>
<s34>audios/juego_nojutsu/s34.mp3</s34>
<s35>audios/juego_nojutsu/s35.mp3</s35>
<s36>audios/juego_nojutsu/s36.mp3</s36>
<s37>audios/juego_nojutsu/s37.mp3</s37>
<s39>audios/juego_nojutsu/s39.mp3</s39>
<s42>audios/juego_nojutsu/s42.mp3</s42>
<s44>audios/juego_nojutsu/s44.mp3</s44>
<s45>audios/juego_nojutsu/s45.mp3</s45>
<s46>audios/juego_nojutsu/s46.mp3</s46>
<s47>audios/juego_nojutsu/s47.mp3</s47>
<s48>audios/juego_nojutsu/s48.mp3</s48></audios>
<juego>
        <pathFondo>graficos/juego_nojutsu/fondo.swf</pathFondo>
        <pathObjetos>graficos/juego_nojutsu/objetos.swf</pathObjetos>
    <!-- ...............................................................-->
    <!-- PARAMETROS CONFIGURABLES -->
        <configuracion>
            <!-- Cantidad de palabras a escribir durante la actividad -->
            <cantidad_palabras>12</cantidad_palabras>
        </configuracion>
    <!-- FIN DE PARAMETROS CONFIGURABLES -->
    <palabras>
<palabra audio="s0">
<opcion texto = "palabra0_0" correcto ="true"/>
<opcion texto = "palabra0_1" correcto ="false"/>
<opcion texto = "palabra0_2" correcto ="false"/>
<opcion texto = "palabra0_3" correcto ="false"/>
<opcion texto = "palabra0_4" correcto ="false"/></palabra>
<palabra audio="s4">
<opcion texto = "palabra4_0" correcto ="true"/>
<opcion texto = "palabra4_1" correcto ="false"/>
<opcion texto = "palabra4_2" correcto ="false"/>
<opcion texto = "palabra4_3" correcto ="false"/>
<opcion texto = "palabra4_4" correcto ="false"/></palabra>
<palabra audio="s5">
<opcion texto = "palabra5_0" correcto ="true"/>
<opcion texto = "palabra5_1" correcto ="false"/>
<opcion texto = "palabra5_2" correcto ="false"/>
<opcion texto = "palabra5_3" correcto ="false"/>
<opcion texto = "palabra5_4" correcto ="false"/></palabra>
<palabra audio="s6">
<opcion texto = "palabra6_0" correcto ="true"/>
<opcion texto = "palabra6_1" correcto ="false"/>
<opcion texto = "palabra6_2" correcto ="false"/>
<opcion texto = "palabra6_3" correcto ="false"/>
<opcion texto = "palabra6_4" correcto ="false"/></palabra>
<palabra audio="s7">
<opcion texto = "palabra7_0" correcto ="true"/>
<opcion texto = "palabra7_1" correcto ="false"/>
<opcion texto = "palabra7_2" correcto ="false"/>
<opcion texto = "palabra7_3" correcto ="false"/>
<opcion texto = "palabra7_4" correcto ="false"/></palabra>
<palabra audio="s8">
<opcion texto = "palabra8_0" correcto ="true"/>
<opcion texto = "palabra8_1" correcto ="false"/>
<opcion texto = "palabra8_2" correcto ="false"/>
<opcion texto = "palabra8_3" correcto ="false"/>
<opcion texto = "palabra8_4" correcto ="false"/></palabra>
<palabra audio="s9">
<opcion texto = "palabra9_0" correcto ="true"/>
<opcion texto = "palabra9_1" correcto ="false"/>
<opcion texto = "palabra9_2" correcto ="false"/>
<opcion texto = "palabra9_3" correcto ="false"/>
<opcion texto = "palabra9_4" correcto ="false"/></palabra>
<palabra audio="s10">
<opcion texto = "palabra10_0" correcto ="true"/>
<opcion texto = "palabra10_1" correcto ="false"/>
<opcion texto = "palabra10_2" correcto ="false"/>
<opcion texto = "palabra10_3" correcto ="false"/>
<opcion texto = "palabra10_4" correcto ="false"/></palabra>
<palabra audio="s11">
<opcion texto = "palabra11_0" correcto ="true"/>
<opcion texto = "palabra11_1" correcto ="false"/>
<opcion texto = "palabra11_2" correcto ="false"/>
<opcion texto = "palabra11_3" correcto ="false"/>
<opcion texto = "palabra11_4" correcto ="false"/></palabra>
<palabra audio="s12">
<opcion texto = "palabra12_0" correcto ="true"/>
<opcion texto = "palabra12_1" correcto ="false"/>
<opcion texto = "palabra12_2" correcto ="false"/>
<opcion texto = "palabra12_3" correcto ="false"/>
<opcion texto = "palabra12_4" correcto ="false"/></palabra>
<palabra audio="s13">
<opcion texto = "palabra13_0" correcto ="true"/>
<opcion texto = "palabra13_1" correcto ="false"/>
<opcion texto = "palabra13_2" correcto ="false"/>
<opcion texto = "palabra13_3" correcto ="false"/>
<opcion texto = "palabra13_4" correcto ="false"/></palabra>
<palabra audio="s14">
<opcion texto = "palabra14_0" correcto ="true"/>
<opcion texto = "palabra14_1" correcto ="false"/>
<opcion texto = "palabra14_2" correcto ="false"/>
<opcion texto = "palabra14_3" correcto ="false"/>
<opcion texto = "palabra14_4" correcto ="false"/></palabra>
<palabra audio="s15">
<opcion texto = "palabra15_0" correcto ="true"/>
<opcion texto = "palabra15_1" correcto ="false"/>
<opcion texto = "palabra15_2" correcto ="false"/>
<opcion texto = "palabra15_3" correcto ="false"/>
<opcion texto = "palabra15_4" correcto ="false"/></palabra>
<palabra audio="s16">
<opcion texto = "palabra16_0" correcto ="true"/>
<opcion texto = "palabra16_1" correcto ="false"/>
<opcion texto = "palabra16_2" correcto ="false"/>
<opcion texto = "palabra16_3" correcto ="false"/>
<opcion texto = "palabra16_4" correcto ="false"/></palabra>
<palabra audio="s17">
<opcion texto = "palabra17_0" correcto ="true"/>
<opcion texto = "palabra17_1" correcto ="false"/>
<opcion texto = "palabra17_2" correcto ="false"/>
<opcion texto = "palabra17_3" correcto ="false"/>
<opcion texto = "palabra17_4" correcto ="false"/></palabra>
<palabra audio="s20">
<opcion texto = "palabra20_0" correcto ="true"/>
<opcion texto = "palabra20_1" correcto ="false"/>
<opcion texto = "palabra20_2" correcto ="false"/>
<opcion texto = "palabra20_3" correcto ="false"/>
<opcion texto = "palabra20_4" correcto ="false"/></palabra>
<palabra audio="s21">
<opcion texto = "palabra21_0" correcto ="true"/>
<opcion texto = "palabra21_1" correcto ="false"/>
<opcion texto = "palabra21_2" correcto ="false"/>
<opcion texto = "palabra21_3" correcto ="false"/>
<opcion texto = "palabra21_4" correcto ="false"/></palabra>
<palabra audio="s22">
<opcion texto = "palabra22_0" correcto ="true"/>
<opcion texto = "palabra22_1" correcto ="false"/>
<opcion texto = "palabra22_2" correcto ="false"/>
<opcion texto = "palabra22_3" correcto ="false"/>
<opcion texto = "palabra22_4" correcto ="false"/></palabra>
<palabra audio="s23">
<opcion texto = "palabra23_0" correcto ="true"/>
<opcion texto = "palabra23_1" correcto ="false"/>
<opcion texto = "palabra23_2" correcto ="false"/>
<opcion texto = "palabra23_3" correcto ="false"/>
<opcion texto = "palabra23_4" correcto ="false"/></palabra>
<palabra audio="s25">
<opcion texto = "palabra25_0" correcto ="true"/>
<opcion texto = "palabra25_1" correcto ="false"/>
<opcion texto = "palabra25_2" correcto ="false"/>
<opcion texto = "palabra25_3" correcto ="false"/>
<opcion texto = "palabra25_4" correcto ="false"/></palabra>
<palabra audio="s26">
<opcion texto = "palabra26_0" correcto ="true"/>
<opcion texto = "palabra26_1" correcto ="false"/>
<opcion texto = "palabra26_2" correcto ="false"/>
<opcion texto = "palabra26_3" correcto ="false"/>
<opcion texto = "palabra26_4" correcto ="false"/></palabra>
<palabra audio="s27">
<opcion texto = "palabra27_0" correcto ="true"/>
<opcion texto = "palabra27_1" correcto ="false"/>
<opcion texto = "palabra27_2" correcto ="false"/>
<opcion texto = "palabra27_3" correcto ="false"/>
<opcion texto = "palabra27_4" correcto ="false"/></palabra>
<palabra audio="s28">
<opcion texto = "palabra28_0" correcto ="true"/>
<opcion texto = "palabra28_1" correcto ="false"/>
<opcion texto = "palabra28_2" correcto ="false"/>
<opcion texto = "palabra28_3" correcto ="false"/>
<opcion texto = "palabra28_4" correcto ="false"/></palabra>
<palabra audio="s29">
<opcion texto = "palabra29_0" correcto ="true"/>
<opcion texto = "palabra29_1" correcto ="false"/>
<opcion texto = "palabra29_2" correcto ="false"/>
<opcion texto = "palabra29_3" correcto ="false"/>
<opcion texto = "palabra29_4" correcto ="false"/></palabra>
<palabra audio="s30">
<opcion texto = "palabra30_0" correcto ="true"/>
<opcion texto = "palabra30_1" correcto ="false"/>
<opcion texto = "palabra30_2" correcto ="false"/>
<opcion texto = "palabra30_3" correcto ="false"/>
<opcion texto = "palabra30_4" correcto ="false"/></palabra>
<palabra audio="s31">
<opcion texto = "palabra31_0" correcto ="true"/>
<opcion texto = "palabra31_1" correcto ="false"/>
<opcion texto = "palabra31_2" correcto ="false"/>
<opcion texto = "palabra31_3" correcto ="false"/>
<opcion texto = "palabra31_4" correcto ="false"/></palabra>
<palabra audio="s32">
<opcion texto = "palabra32_0" correcto ="true"/>
<opcion texto = "palabra32_1" correcto ="false"/>
<opcion texto = "palabra32_2" correcto ="false"/>
<opcion texto = "palabra32_3" correcto ="false"/>
<opcion texto = "palabra32_4" correcto ="false"/></palabra>
<palabra audio="s34">
<opcion texto = "palabra34_0" correcto ="true"/>
<opcion texto = "palabra34_1" correcto ="false"/>
<opcion texto = "palabra34_2" correcto ="false"/>
<opcion texto = "palabra34_3" correcto ="false"/>
<opcion texto = "palabra34_4" correcto ="false"/></palabra>
<palabra audio="s35">
<opcion texto = "palabra35_0" correcto ="true"/>
<opcion texto = "palabra35_1" correcto ="false"/>
<opcion texto = "palabra35_2" correcto ="false"/>
<opcion texto = "palabra35_3" correcto ="false"/>
<opcion texto = "palabra35_4" correcto ="false"/></palabra>
<palabra audio="s36">
<opcion texto = "palabra36_0" correcto ="true"/>
<opcion texto = "palabra36_1" correcto ="false"/>
<opcion texto = "palabra36_2" correcto ="false"/>
<opcion texto = "palabra36_3" correcto ="false"/>
<opcion texto = "palabra36_4" correcto ="false"/></palabra>
<palabra audio="s37">
<opcion texto = "palabra37_0" correcto ="true"/>
<opcion texto = "palabra37_1" correcto ="false"/>
<opcion texto = "palabra37_2" correcto ="false"/>
<opcion texto = "palabra37_3" correcto ="false"/>
<opcion texto = "palabra37_4" correcto ="false"/></palabra>
<palabra audio="s39">
<opcion texto = "palabra39_0" correcto ="true"/>
<opcion texto = "palabra39_1" correcto ="false"/>
<opcion texto = "palabra39_2" correcto ="false"/>
<opcion texto = "palabra39_3" correcto ="false"/>
<opcion texto = "palabra39_4" correcto ="false"/></palabra>
<palabra audio="s42">
<opcion texto = "palabra42_0" correcto ="true"/>
<opcion texto = "palabra42_1" correcto ="false"/>
<opcion texto = "palabra42_2" correcto ="false"/>
<opcion texto = "palabra42_3" correcto ="false"/>
<opcion texto = "palabra42_4" correcto ="false"/></palabra>
<palabra audio="s44">
<opcion texto = "palabra44_0" correcto ="true"/>
<opcion texto = "palabra44_1" correcto ="false"/>
<opcion texto = "palabra44_2" correcto ="false"/>
<opcion texto = "palabra44_3" correcto ="false"/>
<opcion texto = "palabra44_4" correcto ="false"/></palabra>
<palabra audio="s45">
<opcion texto = "palabra45_0" correcto ="true"/>
<opcion texto = "palabra45_1" correcto ="false"/>
<opcion texto = "palabra45_2" correcto ="false"/>
<opcion texto = "palabra45_3" correcto ="false"/>
<opcion texto = "palabra45_4" correcto ="false"/></palabra>
<palabra audio="s46">
<opcion texto = "palabra46_0" correcto ="true"/>
<opcion texto = "palabra46_1" correcto ="false"/>
<opcion texto = "palabra46_2" correcto ="false"/>
<opcion texto = "palabra46_3" correcto ="false"/>
<opcion texto = "palabra46_4" correcto ="false"/></palabra>
<palabra audio="s47">
<opcion texto = "palabra47_0" correcto ="true"/>
<opcion texto = "palabra47_1" correcto ="false"/>
<opcion texto = "palabra47_2" correcto ="false"/>
<opcion texto = "palabra47_3" correcto ="false"/>
<opcion texto = "palabra47_4" correcto ="false"/></palabra>
<palabra audio="s48">
<opcion texto = "palabra48_0" correcto ="true"/>
<opcion texto = "palabra48_1" correcto ="false"/>
<opcion texto = "palabra48_2" correcto ="false"/>
<opcion texto = "palabra48_3" correcto ="false"/>
<opcion texto = "palabra48_4" correcto ="false"/></palabra></palabras></juego></datos>